/*
@font-face {
    font-family: 'Fira Sans Condensed';
    src: url('font/FiraSansCondensed/FiraSansCondensed-Regular-webfont.eot');
    src: url('font/FiraSansCondensed/FiraSansCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         //url('font/FiraSansCondensed/FiraSansCondensed-Regular-webfont.woff2') format('woff2'),
         url('font/FiraSansCondensed/FiraSansCondensed-Regular-webfont.woff') format('woff'),
         url('font/FiraSansCondensed/FiraSansCondensed-Regular-webfont.ttf') format('truetype'),
         url('font/FiraSansCondensed/FiraSansCondensed-Regular-webfont.svg#fira_sans_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

/* Playfair Display */
@font-face {
    font-family: 'Playfair Display';
    src: url('font/PlayfairDisplay/playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('font/PlayfairDisplay/playfairdisplay-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('font/PlayfairDisplay/playfairdisplay-black-webfont.woff2') format('woff2'),
         url('font/PlayfairDisplay/playfairdisplay-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('font/PlayfairDisplay/playfairdisplay-bold-webfont.woff2') format('woff2'),
         url('font/PlayfairDisplay/playfairdisplay-bold-webfont.woff') format('woff');
    font-weight: 600;
   
}
@font-face {
    font-family: 'Playfair Display';
    src: url('font/PlayfairDisplay/playfairdisplay-italic-webfont.woff2') format('woff2'),
         url('font/PlayfairDisplay/playfairdisplay-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}


/* Jane Austen 
@font-face {
    font-family: 'JaneAusten';
    src:url('font/JaneAusten.ttf.woff') format('woff'),
        url('font/JaneAusten.ttf.svg#JaneAusten') format('svg'),
        url('font/JaneAusten.ttf.eot'),
        url('font/JaneAusten.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
*/

/* Lora */
@font-face {
    font-family: 'Lora';
    src: url('font/lora-regular-webfont.woff2') format('woff2'),
         url('font/lora-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}